/*Selection*/
::selection
{
    background-color: #16a085;
    color:#ffffff;
}
::-moz-selection
{
    background-color: #16a085;
    color:#ffffff;
}
#zt-header{
    border-top: 4px solid #16a085;
}
#zt-footer-inner{
    border-top: 1px solid #3baf99;
}
/*Slideshow*/
.zt-onebyone .oneByOne_item h2.slide2Txt1 a{
    background-color: #16a085;
}
.zt-onebyone .oneByOne_item .slide2Txt2 p{
    background-color: #16a085;
}
.zt-onebyone .oneByOne_item .slide2Txt3 span{
    background-color: #16a085;
}
/*Detail*/
article > time{
    background-color: #16a085;
}
/*Button*/
button,
.button,
input.button,
span.button,
button.button,
div.button,
input[type="submit"],
input[type="button"],
.pagenav-prev a,
.pagenav-next a,
.readon,
.pagination ul li a,
.pagination ul li span {
    background: #16a085;
}

/*Metro scroller*/
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #16A085 !important;
}
/*Highlight*/
#zt-highlight h2{
    color: #16a085;
}
/*Userwrap7*/
#zt-userwrap7 input[type="text"],
#zt-userwrap7 input[type="password"],
#zt-userwrap7 input[type="url"],
#zt-userwrap7 input[type="email"]{
    background-color: #fff;
    color: #999;
}
.moduletable.box-color{
    background: #16a085;
}

.box-color ul.weblinks li,
.box-color ul.menu li{
    border-bottom: 1px solid #10ae8f;
}
/*MegaMenu*/
#menusys_mega li.hover a,
#menusys_mega li a.active,
#menusys_mega li a.active:hover,
#menusys_mega li a.active:active,
#menusys_mega li a.active:focus{
    color: #16a085;
}
#menusys_mega .megacol ul li a:hover,
#menusys_mega .megacol ul li a:active,
#menusys_mega .megacol ul li a:focus,
#menusys_mega .megacol ul li a.active,
#menusys_mega .megacol ul li a.active:hover,
#menusys_mega .megacol ul li a.active:active,
#menusys_mega .megacol ul li a.active:focus{
    color: #16a085;
}
/*Mobile*/
.btn-navbar.collapsed {
    background:url(../images/green/mobile-icon.png) 0 0 no-repeat;
}
.btn-navbar{
    background:url(../images/green/mobile-icon.png) 0 -40px no-repeat;
}
ul.nav-drilldown{
    background-color: #16a085;
}
/*News*/
.zt-news:hover .zt-news-content h4 a,
.zt-news-content h4 a:hover,
.zt-news-content h4 a:active,
.zt-news-content h4 a:focus{
    text-decoration: none;
    color: #16a085 !important;
}
.zt-news-more {
    background: url("../images/green/icon-more-news.png") no-repeat scroll right 0 transparent;
}
.rtl .zt-news-more{
    background-image: url("../images/rtl/green/icon-more-news.png");
}
ul.weblinks li,
ul.menu li{
    background: url("../images/green/icon-arrows.png") no-repeat scroll left 6px transparent;
}
.rtl ul.weblinks li,
.rtl ul.menu li{
    background-image: url("../images/rtl/green/icon-arrows.png");
}
/*Tags*/
.k2TagCloudBlock a{
    background: #16a085 !important;
}
/*Calendar*/
.k2CalendarBlock table.calendar tr td.calendarToday{
    background: #16a085;
}
#zt-userwrap7 input::-webkit-input-placeholder{
    color: #999;
}
#zt-userwrap7 input::-moz-placeholder {
    color: #999;
    opacity: 1;
}